#header{
	position: relative;
}

#main h1{
	color: var(--main-verde);
	font-size: 72px;
	text-transform: uppercase;
	font-weight: bold;
}

#main p, #main p strong{
	font-size: 21px;
}

#main .logo{
	width: 100%;
	max-width: 210px;
}

#main .box{
	display: flex;
	justify-content: center;
	align-items: center;
}

@media(max-width: 767px){
	#main .box{
		min-height: 210px;
	}
}